#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmacfEcACgkQ0atFFoiI
iIiGFyadFs6Aihm6qyHFkZ9vxlTvi4LuoVfZ1kE7tkE0aFfqFVy0pCvV6Wh+OjUN
yemk5e/LroB38ltOaFAOEwh5c4OpdNH99fKBFiruNaPa0nKgZpLzbEa79AJgy1R5
v6rQoOX08Panzw8yIpMNiITfBL3NE4Ih4m+EYGzTrogNNFOmrQDa329VmV7SgcWl
se/31nXYGQgRDvhFjQIIkX/cw7q/Vzesv4D9uoRECkvu62T9JEIOlGTjcIq7ZSpa
E+NHe/MaWPnLqRKIxGi+tb2lzhzEoeKGUUFEVU9tYQ/WhUYd+ZqRhcFut8M3Gz/P
6tsaent9AVqnUF5saZsoQZ18CLQgcJwEw6nhuB3QsjS/MxZye7eNSqZ3OnMjIPdS
XrgY8rKuRJDHc9Fns+TYRiKgcBYRZziCCrW3RBUwSAk6ipvdmC/M6bJUpsqYoMp3
VJrNTFtnvsWP56tVtbvOcsmycG0u9RcBt64eqNOTkn5OdKMDole27MZ9A1DSr9+F
lLX/Nl2Mg2aoa8eZT3sBQhwzyqImFNh6NeCPHowRiqFZZDBvi07vekE4Ul9Z12Fn
ugWSNdAPzmE3dHPVi0FMoAta494TSuUv5RU4Ja/YpqH93xHlrToXJQ6m4FRTud56
lA4sV41csIq45jdThRw5Eh2BE1BZnwK6oIwf9v0pJX+WYo4C1E6RBC9yHy9MOqQD
rDLVWTzCQZqcTyBezB7a4biNN+igx+v36mCUN2PNGX1MkCzn4wpCBK6krv28W74A
oToZu/3Z8j7+cOXwVzjfXDauJkSALIocQ4BmaOK9OH/hSqLYUudredmsxhCz5BtD
2ksNWtKAHdLmrYxx5TgfF82SF7Tjoyc9YW4yDxfMjvD3x2LPfoOuJA6zcDWbP1iI
20yQt1/EaCwlUWMW2wSWDvCIHh/vara30qLt+L8RvxXcNFjy0VnuAzQkMWicWvLq
RdjKJo3uuTwl/ZyJI5BjJcHNxhvjYpok/BSRUqczqR/i4t+ez3EFWJoXDeXubbDw
Z8WQTmbQXuVOud+mRs8iqIoEqS2zFeIWu439BjpOCsI/+HCIQkU8qqh3WwDKg7BH
zZxQ9ytwiZ4PV3wjAIuytK3JdS7HBT8YN092XrocR/xg1f+uH61JBhWZWZ0HQKph
UvZMIJ4Dcc0xlS1fU3/NOwNgCgrnE1Hs/srbOw4TUiWM1MbUH25ShvtlV79rD/an
sc7XZyBZiLIaQWXEPcseLQtVd6FgT1WrI7lAw26XxUwhItaak5rxIef9Z2dgPnfa
/qe9SeX1ZmSsv+wiGuRc3wH+sVNlPFdqiNrplsh6vbo0oKQrTUNmLvhe8/gOQEQk
nlfUC68/v8E0wOREN1IW4ODYnKW6jDcVcUy3ig49539WkGpCj6QJH+4Z/vOtg0ex
7dFNLeyZs7HgyZSp8pP5VdFZmhYGqLlOGSuhL9NTTVt5F0ukFdImwXgdeFJrGkuj
7pX22BCQZorapsU/1ZCSUDH4PgZGUrHdSrfP5UoXNhSfK5wgMx7LQ8lFTHsZu2MG
I9YftTKiEjCalMfOSSNQ+wBp4np0WrOM4/68VVJqvvLI7yM7tX6rB12k0h7ATpEI
TBjH4NUugkz1KQRPhxP/wvJ0nfXlyQNCFUumJudnldnZwu+B6dYr4HVY
=7Fhb
-----END PGP SIGNATURE-----
